package com.clx.performance.vo.pc.loan.carrier;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.msl.common.config.KeyColumn;
import com.msl.common.model.HasKey;
import io.swagger.annotations.ApiModelProperty;
import lombok.*;
import lombok.experimental.Accessors;

import java.math.BigDecimal;
import java.time.LocalDateTime;

/**
 * @author kavin
 * Date 2024-01-20
 * Time 13:31
 */
@Getter
@Setter
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class CarrierOwnerPaymentVO{

   
    private Integer id;

   
    @ApiModelProperty("付款金额")
    private BigDecimal paymentBalance;

   
    @ApiModelProperty("付款方")
    private String payment;

   
    @ApiModelProperty("付款账户")
    private String paymentAccount;

   
    @ApiModelProperty("收款方")
    private String payee;

   
    @ApiModelProperty("收款账户")
    private String payeeAccount;


}
